        /* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/
        /*
    Add your custom styles here
*/
        /*COOKIE NOTICE*/
        
        .cookie-notice-container {
            min-height: 80px !important;
            padding: 25px 5px !important;
        }
        
        span#cn-notice-text {
            font-family: "Barlow", Sans-serif !important;
        }
        
        #cookie-notice .cn-button {
            background-color: #e8d721 !important;
            color: #ffffff !important;
            font-family: "Barlow", Sans-serif !important;
            text-transform: uppercase;
            padding: 5px 10px;
            border-radius: 15px;
        }
        /*STILE GENERALE CHE SI PUò RIPETERE*/
        
        .no_margin {
            margin-bottom: 0 !important;
        }
        
        .font_outline {
            font-family: "Lulo Clean Outline Bold", Sans-serif !important;
        }
        
        .grey {
            color: #e0e0e0;
        }
        
        .oro {
            color: #e8d721;
        }
        /*STILE SEZIONI RIPETUTE*/
        
        .contattaci-banner {
            position: fixed !important;
            bottom: 0;
            width: 100%;
            z-index: 999;
        }

        .home .contattaci-banner {
            display: none !important;
        }

        form ul li,
        .gform_footer.top_label {
            padding: 0;
            margin: 0px;
        }
        
        form ul li input,
        form ul li select,
        form ul li textarea,
        label#label_1_9_1 {
            font-family: "Barlow", Sans-serif !important;
            text-transform: uppercase !important;
            padding: 5px 10px !important;
        }
        
        input.gform_button.button {
            margin-top: 10px !important;
            font-family: "Barlow", Sans-serif !important;
            text-transform: uppercase !important;
            letter-spacing: 2px;
        }
        
        select#input_1_7 {
            border-width: 2px;
            border-color: #e0e0e0;
            border-style: solid;
            background: transparent;
        }
        /*ERROR*/
        
        li.gfield_error div input {
            border: 1px solid #c89797 !important;
        }
        
        @media only screen and (min-width: 641px) {
            .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
                max-width: 100% !important;
                width: 100% !important;
            }
        }
        
        .gform_wrapper li.gfield.gfield_error,
        .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
            background-color: transparent;
            margin-bottom: 0 !important;
            border-top: 0px solid #c89797;
            border-bottom: 0px solid #c89797;
            border-width: 0 !important;
        }
        
        .gfield_description.validation_message {
            display: none !important;
        }
        
        .gform_wrapper div.validation_error {
            border-top: 0px solid #790000;
            border-bottom: 0px solid #790000;
            border-width: 0 !important;
            font-family: "Barlow", Sans-serif !important;
        }
        /*HEADER*/
        
        li.current-menu-ancestor.current-menu-parent>a {
            color: #e8d721 !important;
        }
        /*DIVISIONE PER PAGINE*/
        /*HOME*/
        /*AZIENDA*/
        
        @media only screen and (max-width: 767px) {
            .foto_50_mobile {
                width: 50% !important;
                float: left !important;
            }
        }
        /*FOTOLUMINESCENZA*/
        
        @media only screen and (min-width: 768px) {
            .lista_destra li.elementor-icon-list-item {
                display: flex;
                flex-flow: row-reverse;
            }
        }
        
        @media only screen and (max-width: 767px) {
            .pietre .elementor-image-gallery .gallery-item {
                width: 50%;
            }
        }
        /*seconda immagine prodotto in hover, vedi ACF*/
        
        #secondaImg {
            position: absolute;
            top: 0;
            opacity: 0;
            transition: 0.8s;
        }
        
        #secondaImg:hover {
            opacity: 1;
            transition: 0.8s;
        }
        /*RISPARMIO ENERGETICO*/
        /*SICUREZZA*/
        /*DESIGN*/
        /*GARDEN*/
        /*CONTATTI*/
        /*PRODOTTI*/
        .woocommerce-loop-product__sku {
            font-family: "Roboto Condensed", sans-serif;
            color: #000;
            font-size: 14px;
        }
        .woocommerce-variation-price {
            text-align: right;
            margin: 15px 0;
        }
        
        .elementor-widget-woocommerce-product-add-to-cart span.woocommerce-Price-amount.amount {
            color: #000000;
            font-family: 'Barlow' !important;
            font-size: 1.8em;
            font-weight: 700;
        }
        
        a.reset_variations {
            display: none;
        }
        
        button.single_add_to_cart_button.button.alt.disabled.wc-variation-selection-needed,
        button.single_add_to_cart_button.button.alt.disabled.wc-variation-selection-needed:hover {
            background-color: #eeeeee;
        }
        
        ul.variable-items-wrapper.button-variable-wrapper.reselect-clear {
            margin: 5px !important;
        }
        
        ul.variable-items-wrapper.button-variable-wrapper.reselect-clear li {
            margin: 4px 6px !important;
        }
        
        a.reset_variations {
            display: none !important;
        }
        /*SHOP*/
        
        body.archive span.woocommerce-Price-amount.amount,
        .elementor-widget-wc-archive-products.elementor-wc-products ul.products li.product .price {
            color: #e8d721 !important;
            font-family: 'Barlow' !important;
            font-size: 1.2em;
        }
        /*WOOCOMMERCE*/
        /*CHECKOUT*/
        
        a.checkout-button.button.alt.wc-forward {
            font-family: "Barlow", Sans-serif;
            font-weight: 400;
            text-transform: uppercase;
            letter-spacing: 2px;
            border-radius: 0px 0px 0px 0px;
            background-color: #e8d721;
            transition: all 0.2s;
            padding: 10px 16px;
        }
        /*CART*/
        
        button#place_order {
            font-family: "Barlow", Sans-serif;
            font-weight: 400;
            text-transform: uppercase;
            letter-spacing: 2px;
            border-radius: 0px 0px 0px 0px;
            background-color: #e8d721;
            transition: all 0.2s;
        }
        /*ACCOUNT*/
        
        nav.woocommerce-MyAccount-navigation ul {
            list-style-type: none;
        }
        
        nav.woocommerce-MyAccount-navigation ul li {
            font-family: "Barlow", Sans-serif;
            font-weight: 400;
            text-transform: uppercase;
            letter-spacing: 2px;
            border-radius: 0px 0px 0px 0px;
            background-color: #e8d721;
            transition: all 0.2s;
            margin: 10px 0px;
            padding: 10px;
        }
        
        nav.woocommerce-MyAccount-navigation ul li a {
            color: #000;
        }
        
        .theme-switch {
            position: fixed !important;
            width: 100%;
            margin-top: 0;
            margin-bottom: 0;
            bottom: 0;
            background-color: rgba(255, 255, 255, .73);
            box-shadow: 0 -5px 10px 0 rgba(0, 0, 0, .1);
            transition: background .3s, border .3s, border-radius .3s, box-shadow .3s;
        }
        
        @media screen and (min-width: 992px) {
            .theme-switch {
                display: none;
            }
            .home .theme-switch {
                display: block;
            }
        }
        /*Logo barra sticky*/
        
        div.logo {
            display: flex;
            height: 100%;
            justify-content: center;
            align-items: center;
        }
        
        div.logo div:not(last-child) {
            margin-right: 10px;
        }
        
        div.logo .riga {
            width: 1px;
            background-color: #c6c6c6;
            height: 60px;
        }
        
        div.logo .cerchio {
            width: 45px;
            height: 45px;
            border-radius: 50%;
            cursor: pointer;
        }
        
        div.logo .cerchio::after {
            content: '';
            display: block;
            width: 60px;
            height: 60px;
            position: relative;
            top: -15px;
            left: -15px;
            background-color: #000;
            border-radius: 50%;
            z-index: -1;
            -webkit-animation: ping 2s ease-in-out 1s infinite both;
            animation: ping 2s ease-in-out 1s infinite both;
        }
        
        .light-theme div.logo .cerchio.bianco::after,
        .dark-theme div.logo .cerchio.bianco::after {
            background-color: #fff;
        }
        
        .light-theme div.logo .cerchio.nero::after,
        .dark-theme div.logo .cerchio.nero::after {
            background-color: #000;
        }
        
        div.cerchio.bianco {
            background-color: #fff;
            border: 8px solid #000;
        }
        
        div.cerchio.nero {
            background-color: #000;
            border: 8px solid #fff;
        }
        
        .theme-switch__string {
            font-family: "Roboto Condensed", Sans-serif;
            text-transform: uppercase;
            letter-spacing: 2px;
            font-weight: 600;
            cursor: pointer;
            transition: all 0.3s ease-out;
        }
        
        @media (max-width: 767px) {
            .theme-switch__string {
                font-size: 0.8rem;
            }
        }
        
        .theme-switch__string--accendi {
            text-align: right;
        }
        
        .dark-theme .theme-switch__string {
            color: #fff;
        }
        /**
 * ----------------------------------------
 * animation ping
 * ----------------------------------------
 */
        
        @-webkit-keyframes ping {
            0% {
                -webkit-transform: scale(0.2);
                transform: scale(0.2);
                opacity: 0.8;
            }
            80% {
                -webkit-transform: scale(1.2);
                transform: scale(1.2);
                opacity: 0;
            }
            100% {
                -webkit-transform: scale(2.2);
                transform: scale(2.2);
                opacity: 0;
            }
        }
        
        @keyframes ping {
            0% {
                -webkit-transform: scale(0.2);
                transform: scale(0.2);
                opacity: 1;
            }
            80% {
                -webkit-transform: scale(1.2);
                transform: scale(1.2);
                opacity: 0;
            }
            100% {
                -webkit-transform: scale(2.2);
                transform: scale(2.2);
                opacity: 0;
            }
        }
        
        @media screen and (max-width: 991px) {
            .dark-theme #secondaImg {
                opacity: 1
            }
            .light-theme #secondaImg {
                opacity: 0
            }
        }
        /* categorie prodotti */
        
        .woocommerce-loop-category__title {
            font-family: "Lulo Clean OneBold", Sans-Serif !important;
            font-weight: 800 !important;
            color: #000;
            letter-spacing: .2em;
            font-size: 100%;
            text-transform: uppercase;
            line-height: 1.2em;
            margin-bottom: 15px !important;
            margin-top: 10px !important;
        }
        
        .dark-theme .woocommerce-loop-category__title {
            color: white !important;
        }
        
        .woocommerce_categoria {
            color: #000000;
            font-family: "Barlow", Sans-serif !important;
            text-transform: uppercase;
            letter-spacing: 2px;
            border-radius: 25px;
            padding: 10px 60px;
            background-color: #ebe9eb;
            font-size: 100%;
            text-decoration: none;
        }
        
        .dark-theme .woocommerce_categoria {
            background: transparent !important;
            border: 1px solid #3ff9aa;
            color: #3ff9aa !important;
        }
        /* categorie */
        
        .categoriatitolo {
            font-family: "Lulo Clean OneBold", Sans-Serif !important;
            margin: 35px auto 20px;
            font-weight: 800;
            color: #000;
            letter-spacing: .2em;
            font-size: 100%;
            text-transform: uppercase;
            line-height: 1.2em
        }
        
        .categoriabuttontesto:hover {
            background-color: #dfdcde;
        }
        
        .categoriabuttontesto {
            color: #000000;
            font-family: "Barlow", Sans-serif !important;
            text-transform: uppercase;
            letter-spacing: 2px;
            border-radius: 25px;
            padding: 10px 60px;
            background-color: #ebe9eb;
            font-size: 100%;
            text-decoration: none;
        }
        
        .dark-theme .categoriabuttontesto {
            background: transparent !important;
            border: 1px solid #3ff9aa;
            color: #3ff9aa;
        }
        
        #categoria {
            text-align: center;
        }
        /* lista prodotti dark and light mobile */
        @media screen and (max-width: 375px){
          .product_title {
            word-break: break-word;
          }
        }
        .dark-theme .elementor-2321 .button {
            background: transparent !important;
            border: 1px solid #3ff9aa;
            color: #3ff9aa !important;
        }
        
        .dark-theme .woocommerce-loop-product__title {
            color: white !important;
        }
        
        .woocommerce .elementor-element.elementor-products-grid ul.products li.product {
            width: 300px !important;
        }
        
        @media (max-width: 767px) {
            .elementor-element.elementor-products-grid ul.products {
                grid-template-columns: repeat(1, 1fr) !important;
            }
            .woocommerce .elementor-element.elementor-products-grid ul.products li.product {
                left: 8% !important;
            }
        }
        /* vernici */
        
        .flex-active {
            display: none !important;
        }
        
        .woocommerce div.product div.images .flex-control-thumbs {
            top: 2%;
            margin-top: 2%;
        }
        
        #secondaImg {
            max-width: 547px !important;
        }
        
        /* titolo macro categorie*/
        
        @media screen and (max-width: 375px) {
          .term-antinfortunistici .elementor-heading-title {
            font-size: 18px !important;
          }
        }
		
		/* attributi prodotto */

		.woocommerce-Price-amount {
			color: #e8d721;
		}

		.variation-attributes, .woocommerce-Price-amount {
			font-family: "Barlow";
			font-size: 18px;
		}

		.variations .value:before {
			background-color: transparent !important;
		}

		.woocommerce-variation-price {
			display: none !important;
		}

		.variations tbody {
			padding: 5px;
			background-color: #eeee;
		}

		.variations tbody:hover {
			background-color: #e9e9e9 !important;
		}

		.prodotti_varianti .elementor-shortcode {
			line-height: 21px;
		}
		
		@media only screen and (min-width: 1200px) {
			.elementor-146 .elementor-section-boxed .elementor-container {
				max-width: 1280px!important;
			}
		}